# Generated by Django 3.2 on 2022-08-17 14:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('guide', '0004_alter_guide_guide_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='guideitem',
            name='slug',
            field=models.SlugField(allow_unicode=True, default=None, unique=True),
        ),
    ]
